/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for STSegmentLocation
 */
public enum EnumCV_STSegmentLocation {

	LEFT_VENTRICLE_ANTERIOR_SEGMENT_T_3260A("T-3260A"),
	LEFT_VENTRICLE_INFERIOR_SEGMENT_T_3260C("T-3260C"),
	LEFT_VENTRICLE_LATERAL_SEGMENT_T_3260D("T-3260D"),
	LEFT_VENTRICLE_SEPTAL_SEGMENT_T_3260B("T-3260B"),
	LEFT_VENTRICLE_APICAL_SEGMENT_T_32602("T-32602") ;
	
	private String value;

	EnumCV_STSegmentLocation(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
